<div class="card">
	<div class="card-header">
		Popular Movies
	</div>
	<div class="card-body">
		<div class="container">
			<div class="row">
				
				<div class="col-4 mt-1" *ngFor="let popular of popularList">
					<a routerLink='/movie/{{popular.id}}'>
						<img src="https://image.tmdb.org/t/p/w300/{{popular.poster_path}}" class="w-100" *ngIf="popular.poster_path">
						<img src="assets/img/abstract-image.jpg" *ngIf="!popular.poster_path">
						<!--Title-->
					    <h4 class="card-title">{{popular.title}}</h4>
					    
					    <!--Text-->
					    <p class="card-text">{{popular.overview}}</p>
				    </a>
				</div>
				
			</div>
		</div>
	</div>
</div>